  @charset "utf-8";
body {
letter-spacing: 0.14em;
}

#stepSCT .box:after,
#contents .list:after,
#contents .cont ul:after,
section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#stepSCT .box,
#contents .list,
#contents .cont ul,
section {
zoom: 1;
}
#contents img {
max-width: 100%;
height: auto;
}


br.sp {
display: block;
}
br.pc {
display: none;
}
@media (min-width: 768px) {
	br.sp {
	display: none;
	}
	br.pc {
	display: block;
	}
}
@media (min-width: 768px) {
	#contents {
	max-width: inherit !important;
	}
}

#contents {
background-color: #fff;
}
#navigation .local li:nth-of-type(3) a span {
background: linear-gradient(#189964, #189964) 0 100%/100% 1px no-repeat;
}

#titleSCT {
background-color: #fff;
}
#titleSCT {
position: relative;
padding-bottom: 20px;
}
#titleSCT .cont::before {
content: '';
display: block;
position: relative;
left: 0;
top: 0;
background: url("/ie/lineup/fs/step/img/tit_pht_sp.jpg") no-repeat center center;
background-size: cover;
width: 100%;
height: 220px;
z-index: 1;
}
#titleSCT .pack {
position: relative;
background-color: #fff;
margin: -20px 18px 0 18px;
padding: 40px 0 35px 0;
z-index: 2;
opacity: 0;
}
#titleSCT.fadeElm .pack {
transition: all 0.7s ease;
}
#titleSCT.activeView .pack {
margin-top: -70px;
opacity: 1;
}
#titleSCT h1 {
transform: translateY(50px);
margin-bottom: 15px;
opacity: 0;
}
#titleSCT.fadeElm h1 {
transition: all 0.7s ease;
transition-delay: 1s;
}
#titleSCT.activeView h1 {
transform: translateY(0);
opacity: 1;
}
#titleSCT h1 img {
display: block;
margin: 0 auto;
width: auto;
height: 22px;
}
#titleSCT p {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
margin: 0 auto;
text-align: center;
opacity: 0;
}
#titleSCT.fadeElm p {
transition: all 0.7s ease;
transition-delay: 1.1s;
}
#titleSCT.activeView p {
transform: translateY(0);
opacity: 1;
}
@media (min-width: 768px) {
	#titleSCT {
	padding-bottom: 0;
	}
	#titleSCT .cont::before {
	background: url("/ie/lineup/fs/step/img/tit_pht_pc.jpg") no-repeat center center;
	background-size: cover;
	height: 280px;
	}
	#titleSCT .pack {
	transform: translateX(-50%);
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 80px;
	margin: 0;
	padding: 54px 0 0 0;
	width: 530px;
	height: 220px;
	}
	#titleSCT.activeView .pack {
	margin-top: 0;
	top: 30px;
	}
	#titleSCT h1 {
	margin-bottom: 30px;
	}
	#titleSCT h1 img {
	height: 33px;
	}
	#titleSCT p {
	font-size: 14px;
	}
}

#stepSCT {
background: url("/ie/lineup/fs/step/img/step_bg.png") repeat center center;
background-size: 32px auto;
}
#stepSCT .list {
margin: 0 auto;
padding: 10px 0 50px 0;
width: 280px;
}
#stepSCT .block {
padding: 40px 0 35px 0;
}
#stepSCT .block .image {
position: relative;
margin: 0 auto;
display: block;
}
#stepSCT .block.step1 .image {
width: 140px;
}
#stepSCT .block.step2 .image {
width: 140px;
}
#stepSCT .block.step3 .image {
width: 330px;
}
#stepSCT .block.step4 .image {
width: 280px;
}
#stepSCT .block .image img {
margin: 0 auto;
display: block;
width: 100%;
height: auto;
}
#stepSCT .block.step3 .image img {
margin: -27px -25px;
}
#stepSCT .block .image p {
position: absolute;
box-sizing: border-box;
background-color: #5B8753;
border-radius: 5px;
padding: 8px 18px 6px 18px;
width: 130px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 12px;
line-height: 1.43;
letter-spacing: 0;
color: #fff;
z-index: 3;
opacity: 0;
}
#stepSCT .block .image .p1 {
left: 110px;
top: 165px;
}
#stepSCT .block .image .p2 {
left: -95px;
top: 140px;
}
#stepSCT .block .image p::before {
content: '';
display: block;
position: absolute;
width: 0;
height: 0;
border-style: solid;
border-width: 0 12px 40px 12px;
border-color: transparent transparent #5B8753 transparent;
z-index: -1;
}
#stepSCT .block .image .p1::before {
left: 5px;
top: -25px;
transform: rotate(-35deg);
}
#stepSCT .block .image .p2::before {
right: 5px;
top: -25px;
transform: rotate(35deg);
}
#stepSCT .block .pack {
padding-top: 20px;
}
#stepSCT .block .num {
transform: translateY(50px);
border-bottom: solid 1px #000;
margin-bottom: 17px;
font-family: "Times", serif;
font-size: 20px;
font-style: italic;
opacity: 0;
}
#stepSCT .block h3 {
transform: translateY(50px);
margin-bottom: 17px;
font-family: 'A1 Mincho', sans-serif;
font-size: 16px;
line-height: 1.89;
opacity: 0;
}
#stepSCT .block .exp {
transform: translateY(50px);
font-family: 'A1 Mincho', sans-serif;
font-size: 12px;
line-height: 2;
opacity: 0;
}
#stepSCT .block .btn {
transform: translateY(50px);
margin-top: 20px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 44px;
text-align: center;
opacity: 0;
}
#stepSCT .block .btn a {
position: relative;
transition: all 0.5s ease;
box-sizing: border-box;
display: block;
background-color: #5B8753;
height: 44px;
color: #fff;
text-decoration: none;
}
#stepSCT .block .btn a:hover {
background-color: #189964;
}
#stepSCT .block .btn span {
position: relative;
display: inline-block;
padding-left: 30px;
}
#stepSCT .block .btn .icon {
transform: translateY(-50%);
position: absolute;
left: 0;
top: 50%;
width: 20px;
height: auto;
}
#stepSCT .button {
display: none;
}
@media (max-width: 767px) {
	#stepSCT .block.fadeElm .image p {
	transition: all 0.7s ease;
	}
	#stepSCT .block.fadeElm .image .p2 {
	transition-delay: 0.7s;
	}
	#stepSCT .block.activeView .image p {
	opacity: 1;
	}
	#stepSCT .pack.fadeElm .btn,
	#stepSCT .pack.fadeElm .exp,
	#stepSCT .pack.fadeElm h3,
	#stepSCT .pack.fadeElm .num {
	transition: all 0.7s ease;
	}
	#stepSCT .pack.fadeElm h3 {
	transition-delay: 0.1s;
	}
	#stepSCT .pack.fadeElm .exp {
	transition-delay: 0.2s;
	}
	#stepSCT .pack.fadeElm .btn {
	transition-delay: 0.3s;
	}
	#stepSCT .pack.activeView .btn,
	#stepSCT .pack.activeView .exp,
	#stepSCT .pack.activeView h3,
	#stepSCT .pack.activeView .num {
	transform: translateY(0);
	opacity: 1;
	}
}
@media (min-width: 768px) {
	#stepSCT {
	background: url("/ie/lineup/fs/step/img/step_bg.png") repeat center center;
	background-size: 64px auto;
	}
	#stepSCT .list {
	padding: 0;
	width: auto;
	}
	#stepSCT .fixblock {
	position: relative;
	min-height: 100vh;
	}
	#stepSCT .block {
	position: relative;
	padding: 0;
	}
	#stepSCT .block.step4,
	#stepSCT .block.step3,
	#stepSCT .block.step2,
	#stepSCT .block.step1 {
	position: absolute;
	padding: 0;
	width: 100%;
	height: 100vh;
	}
	#stepSCT .block.step2,
	#stepSCT .block.step3,
	#stepSCT .block.step4 {
	top: inherit;
	bottom: 0;
	}
	#stepSCT .block.fixed {
	position: fixed;
	left: 0;
	top: 0;
	}
	#stepSCT .block.step4.fixed .image,
	#stepSCT .block.step3.fixed .image,
	#stepSCT .block.step2.fixed .image::before,
	#stepSCT .block.step1.fixed .image::before,
	#stepSCT .block.step4.fixed .pack,
	#stepSCT .block.step3.fixed .pack,
	#stepSCT .block.step2.fixed .pack,
	#stepSCT .block.step1.fixed .pack {
	transition: all 0.7s ease;
	opacity: 1;
	}
	#stepSCT .block.hidden .image::before,
	#stepSCT .block.hidden .image,
	#stepSCT .block.hidden .pack {
	opacity: 0;
	}
	#stepSCT .box {
	margin: 0 auto;
	width: 1024px;
	}
	#stepSCT .block.step4 .box,
	#stepSCT .block.step3 .box,
	#stepSCT .block.step2 .box,
	#stepSCT .block.step1 .box {
	transform: translateY(-50%) translateX(-50%);
	position: absolute;
	left: 50%;
	top: 50%;
	}
	#stepSCT .block .image {
	float: right;
	}
	#stepSCT .block.step2 .image,
	#stepSCT .block.step1 .image {
	position: relative;
	width: 590px;
	height: 389px;
	}
	#stepSCT .block.step3 .image {
	width: 580px;
	}
	#stepSCT .block.step4 .image {
	width: 580px;
	}
	#stepSCT .block.step2 .image img,
	#stepSCT .block.step1 .image img {
	display: block;
	position: absolute;
	left: 57px;
	top: 18px;
	background-size: 590px auto;
	width: 476px;
	height: 352px;
	z-index: 1;
	}
	#stepSCT .block.step2 .image::after,
	#stepSCT .block.step1 .image::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: url("/ie/lineup/fs/step/img/step_ipad.png") repeat center center;
	background-size: 590px auto;
	width: 590px;
	height: 389px;
	z-index: 1;
	}
	#stepSCT .block.step3 .image img {
	margin: 0 0 0 -30px;
	width: 650px;
	max-width: 650px !important;
	}
	#stepSCT .block .image p {
	width: 146px;
	font-size: 14px;
	}
	#stepSCT .block.activeView2 .image p {
	transition: all 0.7s ease;
	transition-delay: 0.7s;
	opacity: 1;
	}
	#stepSCT .block.activeView2 .image p.p2 {
	transition: all 0.7s ease;
	transition-delay: 1.4s;
	opacity: 1;
	}
	#stepSCT .block .image .p1 {
	left: 365px;
	top: 185px;
	}
	#stepSCT .block .image .p2 {
	left: -5px;
	top: 145px;
	}
	#stepSCT .block .pack {
	float: left;
	padding-top: 0;
	width: 350px;
	}
	#stepSCT .block.step4 .pack,
	#stepSCT .block.step3 .pack,
	#stepSCT .block.step2 .pack,
	#stepSCT .block.step1 .pack {
	position: absolute;
	left: 0;
	top: 0;
	}
	#stepSCT .block .num {
	margin-bottom: 17px;
	font-size: 28px;
	}
	#stepSCT .block h3 {
	white-space: nowrap;
	margin-bottom: 17px;
	font-size: 22px;
	line-height: 1.92;
	}
	#stepSCT .block .exp {
	white-space: nowrap;
	font-size: 14px;
	line-height: 2.28;
	}
	#stepSCT .block .btn {
	margin-top: 25px;
	font-size: 16px;
	line-height: 57px;
	}
	#stepSCT .block .btn a {
	height: 57px;
	}
	#stepSCT .block .btn .icon {
	height: auto;
	}
	#stepSCT .block.fixed .btn,
	#stepSCT .block.fixed .exp,
	#stepSCT .block.fixed h3,
	#stepSCT .block.fixed .num {
	transition: all 0.7s ease;
	}
	#stepSCT .block.fixed h3 {
	transition-delay: 0.1s;
	}
	#stepSCT .block.fixed .exp {
	transition-delay: 0.2s;
	}
	#stepSCT .block.fixed .btn {
	transition-delay: 0.3s;
	}
	#stepSCT .step4.activeView2 .btn,
	#stepSCT .step4.activeView2 .exp,
	#stepSCT .step4.activeView2 h3,
	#stepSCT .step4.activeView2 .num,
	#stepSCT .step3.activeView2 .btn,
	#stepSCT .step3.activeView2 .exp,
	#stepSCT .step3.activeView2 h3,
	#stepSCT .step3.activeView2 .num,
	#stepSCT .block.activeView2 .btn,
	#stepSCT .block.activeView2 .exp,
	#stepSCT .block.activeView2 h3,
	#stepSCT .block.activeView2 .num {
	transform: translateY(0);
	opacity: 1;
	}
	#stepSCT .button {
	display: block;
	margin: 0 auto 120px auto;
	width: 1024px;
	font-family: 'A1 Gothic R', sans-serif;
	font-size: 30px;
	line-height: 100px;
	text-align: center;
	}
	#stepSCT .button a {
	position: relative;
	transition: all 0.5s ease;
	box-sizing: border-box;
	display: block;
	background-color: #5B8753;
	height: 100px;
	color: #fff;
	text-decoration: none;
	}
	#stepSCT .button span {
	position: relative;
	display: inline-block;
	padding-left: 50px;
	white-space: nowrap;
	}
	#stepSCT .button i {
	padding-left: 20px;
	font-family: "Times New Roman", serif;
	font-size: 32px;
	font-style: italic;
	}
	#stepSCT .button a:hover {
	background-color: #189964;
	}
	#stepSCT .button .icon {
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
	width: 37px;
	height: auto;
	}
}

#entrySCT {
background-color: #fff;
padding: 60px 0 50px 0;
}
#entrySCT .cont {
border: solid 1px #000;
margin: 0 18px;
padding: 32px 0 23px 0;
text-align: center;
}
#entrySCT .cont p {
margin-bottom: 23px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 2;
}
#entrySCT ul {
list-style: none;
}
#entrySCT li {
margin-bottom: 16px;
font-family: 'A1 Gothic R', sans-serif;
font-size: 14px;
line-height: 50px;
}
#entrySCT li a {
display: block;
position: relative;
border-radius: 34px;
margin: 0 auto;
width: 240px;
height: 50px;
text-decoration: none;
color: #fff;
}
#entrySCT li a::after {
transform: translateY(-50%) rotate(45deg);
content: "";
position: absolute;
top: 50%;
right: 22px;
width: 14px;
height: 14px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
#entrySCT li:first-child a {
background-color: #5B8753;
}
#entrySCT li:last-child a {
background-color: #777777;
}

@media (min-width: 768px) {
	#entrySCT {
	background-color: #fff;
	padding: 100px 70px 100px 70px;
	}
	#entrySCT .cont {
	border: solid 1px #000;
	margin: 0 auto;
	padding: 55px 0 65px 0;
	max-width: 1024px;
	text-align: center;
	}
	#entrySCT .cont p {
	margin-bottom: 28px;
	font-size: 18px;
	line-height: 2.24;
	}
	#entrySCT ul {
	margin: 0 auto;
	width: 640px;
	height: 70px;
	}
	#entrySCT li {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 70px;
	}
	#entrySCT li:nth-of-type(1) {
	float: left;
	}
	#entrySCT li:nth-of-type(2) {
	float: right;
	}
	#entrySCT li a {
	border-radius: 35px;
	width: 300px;
	height: 70px;
	}
	#entrySCT li a::after {
	top: 50%;
	right: 32px;
	width: 16px;
	height: 16px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	}
}
